/*
Theme Name: SSD
Theme URI: https://superseedstudio.com
Template: hello-elementor
Author: Superseed Digital
Author URI: https://superseedstudio.com
Description: Based on Hello
Version: 1.1655299352
Updated: 2022-06-15 13:22:32

*/

.single-projects .pin-spacer {
	cursor: url('/wp-content/uploads/2023/11/pointer-down.svg'),auto !important;
}

:root {
	--main-black: #1D1D1B;
	--main-yellow: #FFD507;
	--white: #fff;
}

/* INDEX */

	/* GLOBALS */
	/* GLOBAL BUTTONS */
	/* MEDIA QUERIES */

/* PADDING */

.pad-top {
	padding:1rem 0;
}

.pad-bot {
     padding:0 3rem 6rem 3rem;
}

.pad-tb {
    padding:6rem 3rem;
}

.pad-tb-large {
     padding:10rem 3rem;
}

.pad-none {
    padding:0;
}

.pad-sides {
    padding-left:8rem;
    padding-right:8rem;
}

/* GLOBALS */

.nav-bar {
	position: absolute;
	width: 100%;
	z-index: 999;
}

.small-heading p:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	padding-right: 8px;
	display: inline-block;
}

.approach-small-heading p:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	display: inline-block;
	padding-right: 8px;
}

.how-we-do-it-small-heading p:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	display: inline-block;
	padding-right: 10px;
}

.project-small-heading:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	position: absolute;
	left: 2px;
}

.next-case-study-title:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	position: absolute;
	left: 2px;
} 

.bdt-slideshow-item iframe {
	scale:1.5;
}

.thank-you-small-heading:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	position: absolute;
	left: -20px;
}

.booking-confirmed-small-heading:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	position: absolute;
	left: -20px;
}

.faq-small-heading:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	position: absolute;
	left: -2px;
}

.site-footer {
	display: none !important;
}

.single-project-container .e-con-inner {
	margin-left: 0 !important;
} 

.getting-started-container .getting-started-content a {
	color: var(--main-yellow) !important;
	text-decoration: underline !important;
}

/* .how-we-do-small-heading:before {
	content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
	position: absolute;
	right: 57rem !important;
} */

.menu-footer p {
	margin: 0 !important;
}

.menu {
	overflow-y: hidden !important;
}

.menu-tab .single-menu-item {
	transition: all 350ms ease-in-out;
	display: flex;
}

.menu-tab .single-menu-item img{
	padding-right: 1rem;
	opacity: 0;
	transition: all 350ms ease-in-out;
}

.menu-tab .single-menu-item a {
	margin-left: -4rem;
	transition: all 350ms ease-in-out;
	
}

.menu-tab .single-menu-item:hover img {
	opacity: 1;
}

.menu-tab .single-menu-item:hover a {
	margin-left: 0;
}

.menu-tab .active-tab .single-menu-item a{
	margin-left: 0;
}

.menu-tab .active-tab .single-menu-item img{
	opacity: 1;
}

/* .work-card-title a:hover:before {
	content: url("http://rocker.superseedstage.com/wp-content/uploads/2023/11/featured-work-card-arrow.svg");
	display: inline-block;
	margin-left: 10px;
} */

.menu-items a:hover {
	margin-left: 20px;
}

.menu-tab .jet-tabs__control-wrapper {
	padding-left: 50px;
}

.menu-tab a {
	color: #fff !important;
}

/* 
.menu-items a:hover:before {
	content: url("http://rocker.superseedstage.com/wp-content/uploads/2023/11/white-arrow.svg");
	padding-right: 10px;
	margin-right:10px;
} */

/* GLOBAL BUTTONS */

.btn-underline a {
	background-color: transparent !important;
	border-bottom: solid 1px var(--white);
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 8px !important;
}

.home-featured-work .view-our-work a {
	background-color: transparent !important;
	border-bottom: solid 1px var(--main-black) !important;
	color: var(--main-black) !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 8px !important;
}


.load-more-btn a {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 8px !important;
	border-bottom: solid 1px var(--main-black) !important;
	background-color: transparent !important;
	color: var(--main-black) !important;
	transition: all 0.3s ease-in-out;
}

.load-more-btn:hover a {
	border-bottom: solid 1px #1D1D1B30 !important;	
}

.back-btn a {
	background-color: transparent !important;
	border-bottom: solid 1px var(--white) !important;
	padding-left: 0 !important;
	padding-bottom: 8px !important;
	padding-right: 0 !important;
}

.yellow-btn a {
	background-color: var(--main-yellow) !important;
	color: var(--main-black) !important;
	border-radius: 10px !important;
}

.btn-underline-dark a {
	color: var(--main-black) !important;
	background-color: transparent !important;
	border-bottom: solid 1px var(--main-black);
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 8px !important;
	border-radius: 0 !important;
	transition: all 0.3s ease-in-out !important;
}

.btn-underline-dark:hover a {
	border-bottom: solid 1px #1D1D1B30 !important;
}

.btn-underline-dark:hover svg {
	transform: rotate(180deg);
}

/* HOME */

.how-we-do-it h2 {
	color: #ffffff70 !important;
}

.how-we-do-it h2:hover {
	color: var(--white) !important;
}

#tab-one,
#tab-two {
	transition: all 350ms ease-in-out !important;
}

.tab-one-copy,
.tab-two-copy {
	position: relative;
	width: 150%;
	height: 0;
}

.tab-content 
.show {
	position: relative;
	height: auto;
	transition: height 350ms ease-in-out !important;
}

.tab-content {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}

.tab-content p {
	visibility: hidden;
}

.show p {
	visibility: visible;
}

.e-con-inner {
	width: 100% !important;
}

 .active-tab 
.jet-tabs__label-icon  {
	content: url("/wp-content/uploads/2023/11/minus.svg");
} 

/* FEATURED WORK CARDS */

/* .work-card-title h3:hover {
	content: url("http://rocker.superseedstage.com/wp-content/uploads/2023/11/featured-work-card-arrow.svg") !important;
	position: absolute !important;
	left: 10px;
} */

.work-listing-card p {
	font-size: 16px !important;
	color: #1D1D1B80 !important;
}

.work-card-title .jet-listing-dynamic-field__icon {
	opacity: 0;
	transition: all 350ms ease-in-out !important;
}

.work-card-title .jet-listing-dynamic-field__content {
	margin-left: -4rem;
	transition: all 350ms ease-in-out !important;
	cursor: pointer;
}

.work-listing-card:hover .jet-listing-dynamic-field__content  {
	margin-left: 0;
}

.work-listing-card:hover .jet-listing-dynamic-field__icon {
	opacity: 1;
}

/* SINGLE PROJECT */

.single-projects #site-header {
	display: none !important;
}

.single-project-container p {
	color: var(--white) !important;
}

/* TESTIMONIAL */

.jet-video.jet-video-aspect-ratio--16-9 {
  padding-bottom: inherit;
  height: 600px;
  aspect-ratio: 1/1;

}

.testimonial-listing-grid .prev-arrow {
	content: url("/wp-content/uploads/2023/11/test-arrow-left.svg");
	padding: 10px;
	display: inline-block;
	border: solid 1px var(--main-black);
	border-radius: 100px;
}

.testimonial-listing-grid .next-arrow {
	content: url("/wp-content/uploads/2023/11/test-arrow-left.svg");
	padding: 10px;
	display: inline-block;
	border: solid 1px var(--main-black);
	border-radius: 100px;
}

/* SINGLE PROJECTS */

.project-child-containter P {
	color: var(--white) !important;
}

.challenge-copy,
.outcome-copy p {
	color: var(--white) !important;
}
/* 
.jet-listing-dynamic-repeater__items {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 1em !important;
} */

.project-repeater-container img {
	border-radius: 16px;
}

.project-repeater-container .jet-listing-dynamic-repeater__items {
	display: grid;
	grid-template-rows: 1fr 1fr;
	grid-gap: 1rem;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.project-repeater-container .jet-listing-dynamic-repeater__item:first-child {
	grid-column: 1 / 5;
}

.project-repeater-container .jet-listing-dynamic-repeater__item:last-child {
	grid-column: 3 / 7;
	grid-row: 2;
}

/* .jet-listing-dynamic-repeater__item {
	width: fit-content;
} */

.stat-container {
	flex-direction: column;
	align-items: start !important;
	justify-content: flex-start !important;
}

.stats-section .jet-listing-dynamic-repeater__items {
	gap: 2rem;
}

.stat-container h3 {
	color: var(--white);
	margin-bottom: 0 !important;
	font-size: 50px;
}

.stat-container span {
	color: var(--white);
}

.next-case-study-title p {
	color: var(--main-black) !important;
}

/* CONTACT */


.contact-form_wrapper .left_label .gfield_label,
.contact-form_wrapper .right_label .gfield_label {
    width: auto !important
}

.contact-form_wrapper .left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset) {
    flex-wrap: nowrap !important; 
    flex-direction: row !important;
    align-items: center !important;
	justify-content: flex-start !important;
}

.contact-form_wrapper .left_label .gfield_label {
    text-wrap: nowrap;
}

.contact-form_wrapper .gfield_label {
    font-size: 20px !important;
	margin-right:10px !important;
}

.contact-form_wrapper .gform_fields.left_label fieldset .ginput_container {
   width:auto !important;
}

.contact-form_wrapper input[type=text],
.contact-form_wrapper input[type=email],
.contact-form_wrapper input[type=tel]{
	border-width: 0 0 2px 0  !important;
	border-color: #efefef;
    border-radius: 0 !important;
}

.contact-form_wrapper .gfield,
.contact-form_wrapper fieldset{
	margin-bottom:20px !important;
}

.contact-form_wrapper .fieldwidth-full input {
	width:100% !important;
}

.contact-form_wrapper input {
  text-align: center;
}

.contact-form_wrapper ::-webkit-input-placeholder {
  text-align: center;
	color:#b4b4b3;
}

.contact-form_wrapper :-moz-placeholder {
  text-align: center;
	color:#b4b4b3;
}

.contact-form_wrapper .gchoice {
	padding-right:5px !important;
}

.contact-form_wrapper input[type=checkbox] {
	display:none !important;
}

.contact-form_wrapper input[type=checkbox] + label {
	padding:6px 13px 10px !important;
	border-radius:50px !important;
	color:#b4b4b3 !important;
	background-color:white;
	border:2px solid #efefef;

}

.contact-form_wrapper input[type=checkbox] + label:before {
	content:"";
	display:inline-block;
	width:10px;
	height:10px;
	background-color:#b4b4b3;
	border-radius:20px;
	margin-right:5px;
	
}

.contact-form_wrapper input[type=checkbox]:checked + label {
	color:white !important;
	background-color:black;
	border-color:black;
}

.contact-form_wrapper input[type=checkbox]:checked + label:before {
	background-color:var(--main-yellow);
}
.contact-form_wrapper .gform_footer.left_label,
.contact-form_wrapper .gform_page_footer.left_label {
    padding: 0 !important;
}

.contact-form_wrapper #gform_submit_button_2 {
	background-image:url(/wp-content/uploads/2023/11/submit-arrow.svg);
	background-repeat:no-repeat;
	background-position:87%;
	padding:16px 50px 16px 24px;
}

.contact-form_wrapper #gform_submit_button_2:hover {
	background-image:url(/wp-content/uploads/2023/11/submit-arrow-yellow.svg);
	
}

*:focus {
    outline: none;
}

.small-single-text p {
	color: #fff !important;
}

/* MEDIA QUERIES */

@media screen and (min-width: 320px) and (max-width: 426px) { /* MOBILE S */
	
	html, body {
		overflow-x: hidden !important;
	}
	
	.pad-sides {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	.pad-tb {
		padding:3rem 1rem;
	}
	
	.pad-bot {
		padding: 0 1rem 3rem 1rem;
	}
	
	.work-card-title .jet-listing-dynamic-field__content {
		margin-left: -2rem;
		transition: all 350ms ease-in-out !important;
	}
	
	.tab-one-copy p,
	.tab-two-copy p {
		margin-right: 10rem !important;
		font-size: 14px;
	}
	
	.small-heading p {
		font-size: 13px !important;
	}
	
	.hero-body p {
		font-size: 20px !important;
	}
	
	.hero-text p {
		font-size: 16px !important;
	}
	
	.card-text p {
		font-size: 14px !important;
	}
	
	.work-card-title .jet-listing-dynamic-field__content {
		margin-left: -2.5rem;
	}
	
	.work-card-title {
		font-size: 18px !important;
	}
	
/* 	.brand-gallery {
		display: grid !important;
  		grid-template-columns: repeat(3, 1fr) !important;
  		grid-gap: 10px !important;
	} */
	
	 .brand-gallery 
	 .galleryid-92,
	 .galleryid-94 {
 		display: grid;
 		grid-template-columns: repeat(3, 33%);
	 }
	
/* 	.brand-gallery .gallery-icon {
		width: 100% !important;
		margin: 0 !important;
	} */
	
	.home-video .jet-video {
		height: 50vh !important;
	}
	
/* 	.home-video .jet-elements-icon {
		width: inherit !important;
		text-align: center !important;
	} */
	
	.home-video .jet-video__play-button svg {
		width: 150%;
	}
	
	.single-project-video .jet-video {
		height: 50vh !important;
	}
	
	.single-project-video .jet-video {
		width: inherit !important;
		text-align: center !important;
	}
	
	.faq-accordion #jet-toggle-control-1993 {
		border: none !important;
	}
	
	.our-services-heading h2 {
		font-size: 38px !important;
	}
	
	.showcase-heading h2 {
		font-size: 38px !important; 
	}
	
	.project-small-heading::before {
  		content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
  		position: absolute;
  		left: 2px;
  		top: 33px;
	}
	
	.project-main-small-heading:before {
		content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
		position: absolute;
		left: 2px;
	}
	
	.contact-form_wrapper .left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset) {
		flex-wrap: center !important;
		justify-content: space-between !important;
		flex-direction: column !important;
		align-items: start !important;
	}
	
	.gform_wrapper.gravity-theme .gfield-choice-input + label {
		margin-bottom: 20px !important;
  		max-width: 100% !important;
  		vertical-align: middle !important;	
	}
	
	#field_2_5 .gfield_label {
		margin-bottom: 20px !important;
		text-align: left !important;
		font-size: 18px !important;
	}
	
	#field_2_7 .gfield_label {
		margin-bottom: 20px !imporant;
		text-align: left !important;
		padding-right: 0 !important;
		margin-right: 0 !important;
	}
	
	#field_2_7 .gfield_label {
		margin-bottom: 20px !important;
		font-size: 18px !important;
	}
	
	.contact-form_wrapper .gfield_label {
		font-size: 18px !important;
	}
	
	.contact-form_wrapper #gform_submit_button_2 {
  		background-image: url(/wp-content/uploads/2023/11/submit-arrow.svg);
 	 	background-repeat: no-repeat;
  		background-position: 87%;
  		padding: 12px 50px 12px 50px;
  		width: 100%;
		text-align: center !important;
 	}
	
	.contact-form_wrapper input {
  		text-align: left;
	}
	
	#input_2_11,
	#input_2_10,
	#input_2_8,
	#input_2_4,
	#input_2_12,
	#input_2_13 {
		padding-left: 0 !important;
		text-align: left !important;
		font-size: 14px !important;
	}
	
	.contact-form .gfield_label {
		margin-bottom: 20px !important;
	}
	
		
}

@media screen and (min-width: 425px) and (max-width: 767px) { /* MOBILE L */
	
	html, body {
		overflow-x: hidden !important;
	}
	
	.pad-sides {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	.tab-one-copy p,
	.tab-two-copy p {
		margin-right: 10rem !important;
		font-size: 14px;
	}
	
	.pad-tb {
		padding:3rem 1rem;
	}
	
	.pad-bot {
		padding: 0 1rem 3rem 1rem;
	}
	
	.small-heading p {
		font-size: 13px !important;
	}
	
	.hero-body p {
		font-size: 20px !important;
	}
	
	.hero-text p {
		font-size: 16px !important;
	}
	
	.card-text p {
		font-size: 14px !important;
	}
	
	.work-card-title .jet-listing-dynamic-field__content {
		margin-left: -2.5rem;
	}
	
	.work-card-title h3 {
		width: 100% !important;
	}
	
	.work-card-title {
		font-size: 18px !important;
	}
	
	.work-card-title .jet-listing-dynamic-field__content {
		margin-left: -2rem;
		transition: all 350ms ease-in-out !important;
	}
	
	.home-video .jet-video {
		height: 50vh !important;
	}
	
	.project-small-heading::before {
  		content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
  		position: absolute;
  		left: 2px;
  		top: 33px;
	}
	
	.project-main-small-heading:before {
		content: url("/wp-content/uploads/2023/10/kicker-graphic.png");
		position: absolute;
		left: 2px;
	}
	
/* 	.home-video .jet-elements-icon {
		width: 100% !important;
	} */
	
	.home-video .jet-video__play-button svg {
		width: 150%;
	}
	
	.single-project-video .jet-video {
		height: 50vh !important;
	}
	
	.single-project-video .jet-video {
		width: inherit !important;
		text-align: center !important;
	}
	
	.faq-accordion #jet-toggle-control-1993 {
		border: none !important;
	}
	
	.our-services-heading h2 {
		font-size: 38px !important;
	}
	
	.showcase-heading h2 {
		font-size: 38px !important; 
	}
	
	.brand-gallery 
	.galleryid-92,
	.galleryid-94 {
 		display: grid;
 		grid-template-columns: repeat(3, 33%);
	 }
	
	.contact-form_wrapper .left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset) {
		flex-wrap: center !important;
		justify-content: space-between !important;
		flex-direction: column !important;
		align-items: start !important;
	}
	
	#field_2_5 .gfield_label {
		margin-bottom: 20px !important;
		text-align: left !important;
		font-size: 18px !important;
	}
	
	#field_2_7 .gfield_label {
		margin-bottom: 20px !imporant;
		text-align: left !important;
		padding-right: 0 !important
		margin-right: 0 !important;
		font-size: 18px !important;
	}
	
	.gform_wrapper.gravity-theme .gfield-choice-input + label {
		margin-bottom: 20px !important;
  		max-width: 100% !important;
  		vertical-align: middle !important;	
	}
	
	#field_2_7 .gfield_label {
		margin-bottom: 20px !important;
		font-size: 18px !important;
	}
	
	.contact-form_wrapper .gfield_label {
		font-size: 18px !important;
	}
	
	.contact-form_wrapper #gform_submit_button_2 {
  		background-image: url(/wp-content/uploads/2023/11/submit-arrow.svg);
 	 	background-repeat: no-repeat;
  		background-position: 87%;
  		padding: 12px 50px 12px 50px;
  		width: 100%;
		text-align: center !important;
 	}
	
	.contact-form_wrapper input {
  		text-align: left;
	}
	
	#input_2_11,
	#input_2_10,
	#input_2_8,
	#input_2_4,
	#input_2_12,
	#input_2_13 {
		padding-left: 0 !important;
		text-align: left !important;
		font-size: 14px !important;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 1024px) { /* TABLET */
	
	html, body {
		overflow-x: hidden !important;
	}
	
	.pad-sides {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
	.pad-bot {
		padding-bottom: 3rem;
	}
	
/* 	.brand-gallery 
	.galleryid-92,
	.galleryid-94 {
 		display: grid;
 		grid-template-columns: repeat(3, 33%);
	 } */
	
}

